export const adveronetList = [
  {
    url: require('@a/advert1.png'),
  },
  {
    url: require('@a/advert2.png'),
  },
  {
    url: require('@a/advert3.png'),
  },
  {
    url: require('@a/advert4.png'),
  },
];
